Loading...
Searching...
No Matches
spa_audio_aec Struct Reference

`#include <spa/interfaces/audio/aec.h>`

## Data Fields

struct spa_interface | iface
const struct spa_dict * | info
const char * | latency

## Field Documentation

## iface

struct spa_interface spa_audio_aec::iface

## info

const struct spa_dict* spa_audio_aec::info

## latency

const char* spa_audio_aec::latency

The documentation for this struct was generated from the following file:

- spa/interfaces/audio/aec.h